### Property

# Shell BlurEffect:mode

since: 14

#### Declaration

    property mode: Shell.BlurMode [ read, write ]

#### Description

No description available.

Type: | `ShellBlurMode`
Available since: | 14

Default value | SHELL_BLUR_MODE_ACTOR
Getter method | `shell_blur_effect_get_mode()`
Setter method | `shell_blur_effect_set_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no